.c_container_foot4 {
	padding-top: 30px;
	position: relative;

}
.c_container_foot4::after {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 90px;
	background-color: #666666;
	right: 10px;
	top: 80px; 
}
.c_container_foot4 .c_content_notitle {
	padding: 0 15px 0 5px;
} 
.c_container_foot4 .Normal ul {
	margin: 0;
	padding: 0 10px 0 0;
}
.c_container_foot4 .Normal li, .c_container_foot4 .Normal p {
	list-style: none; 
	font-size:0.875em;
}

.c_title_footlink4 {
	font-size: 1.438em;
	font-family: "museo-sans-condensed",sans-serif;   
	font-weight: 500;
	color: #000000;
	margin: 0px 0px 25px 0px;
	padding: 0;
	line-height: 100%;
}

.c_container_foot4 a:link{font-weight:normal !important;color:#333333 !important;text-decoration:none;}
.c_container_foot4 a:visited{font-weight:normal !important;color:#333333 !important;text-decoration:none;}
.c_container_foot4 a:hover{font-weight:normal !important;color:#ff6247 !important;text-decoration:underline;}
